﻿a:link {text-decoration: none; color: #2d2dfc;}
a:active {text-decoration: none; color: #2d2dfc;}
a:visited {text-decoration: none; color: #2d2dfc;}
a:hover {text-decoration: none; color:  #2d2dfc; }

body {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000;}
td {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000;}
table {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000;}
#commentpage td.black {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000;}
#commentpage td {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #949694;}
#commentpage table {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #949694;}
#mailtopage td.black {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000;}
#mailtopage td {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #949694;}
#mailtopage table {font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #949694;}

textarea { font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: #000000; background-color: #FFFFFF; border:1px solid #000000; }
input {color:#000000; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:12px; border-color:#000000; border-width:1px; }
input.captcha { color:#000000; font-family:Arial,Verdana,Helvetica,sans-serif; font-weight: bold; font-size:16px; border-color:#000000; border-width:1px; margin-left: 2px; padding: 5px; height: 20px; width: 80px;}
input.textfield { color:#000000; font-family:Arial,Verdana,Helvetica,sans-serif; font-size:12px; border-color:#000000; border-width:1px; background-color: #FFFFFF; width: 250px; }
input.submit { color: #FFFFFF; font-family: Arial, Helvetica; font-size: 12px; font-weight:bold; border: 1px solid #000000; margin-left: 10px; background-color: #6685B3; width: 140px; height:31px; }

.shortresultsdiv {background-color: #FFFFFF; border: #D9D9D9 1px dashed; padding: 10px; text-align:justify;}
.justifydiv { text-align: justify;}
.centerdiv { text-align: center;}
.leftdiv { text-align: left;}
.rightdiv { text-align: right;}
.quotediv {margin: auto; width: 648px; background-color: #FFFFFF; border: #D9D9D9 1px dashed; padding: 10px; text-align: justify;}

.imgdefault {border:0px solid grey;}
.img1pxgrey {border:1px solid grey;}

h2 { display: inline; font-size: 12px; font-family: Arial; color: #FFF; margin-before: 0; margin-after: 0; margin-start: 0; margin-end: 0; font-weight: normal; }

select{font-family: Arial; font-size: 10px;}

@media print
{
 input { display:none; }
}